ShopName: Spawners
DisplayName: '&f⻔⻔⻔⻔⻔⻔⻔⻔'
Command: spawners
RemovePlayerInventory: true
shop:
#########################################################################################
#    HEADER ITEMS
#########################################################################################
  Tools_Category:
    MenuItem:
    - 'lore1:&7ɪᴛᴇᴍꜱ ᴛʜᴀᴛ ʜᴇʟᴘ #&7ᴇᴀꜱᴇ ʏᴏᴜʀ ᴡᴏʀᴋ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: Tools
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 2
  Commands_Category:
    MenuItem:
    - 'lore1:&7ᴜꜱᴇꜰᴜʟ ᴄᴏᴍᴍᴀɴᴅꜱ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: Commands
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 3
  Cosmetics_Category:
    MenuItem:
    - 'lore1:&7ʜᴀᴛs ᴛʜᴀᴛ ᴄᴀɴ ɪᴍᴘʀᴏᴠᴇ#&7ʏᴏᴜʀ ᴀᴘᴘᴇᴀʀᴀɴᴄᴇ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: hatsshop
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 4
  Spawner_Category:
    MenuItem:
    - 'lore1:&esᴇʟᴇᴄᴛᴇᴅ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: Spawners
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 5
  Furniture_Category:
    MenuItem:
    - 'lore1:&7ɪᴛᴇᴍꜱ ᴛᴏ ᴅᴇᴄᴏʀᴀᴛᴇ ʏᴏᴜʀ#&7ʜᴏᴜꜱᴇ ᴀɴᴅ ɢᴀʀᴅᴇɴ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: Furniture
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 6
  Backpacks_Category: 
    MenuItem:
    - 'lore1:&7ᴜꜱᴇꜰᴜʟ ꜰᴏʀ ꜱᴛᴏʀɪɴɢ ɪᴛᴇᴍꜱ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: backpacks
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 7
  Previous_Shops:
    MenuItem:
    - name:&8ɴᴇxᴛ sʜᴏᴘs
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: 2_Select
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 1
  Inventory_Size:
    MenuItem:
    - name:&f
    - type:stick
    - custommodeldata:1
    InventoryLocation: 54
#########################################################################################
#    ITEMS AVAILABLE FOR SALE
#########################################################################################
  0:
    MenuItem:
    - 'name: &aʙᴀᴛ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvOWU5OWRlZWY5MTlkYjY2YWMyYmQyOGQ2MzAyNzU2Y2NkNTdjN2Y4YjEyYjlkY2E4ZjQxYzNlMGEwNGFjMWNjIn19fQ==
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% bat_spawn_egg 1
    PriceType: MONEY
    Price: 2800
    Message: '&f &fYou bought a &ebat spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 21
  1:
    MenuItem:
    - 'name: &aʙᴇᴇ sᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMTI3MjRhOWE0Y2RkNjhiYTQ5NDE1NTYwZTViZTQwYjRhMWM0N2NiNWJlMWQ2NmFlZGI1MmEzMGU2MmVmMmQ0NyJ9fX0=
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% bee_spawn_egg 1
    PriceType: MONEY
    Price: 3500
    Message: '&f &fYou bought a &ebee spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 22
  2:
    MenuItem:
    - 'name: &aᴄᴀᴛ sᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNmIyNTNmYzZiNjU2OTg4NDUzYTJkNzEzOGZjYTRkMWYyNzUyZjQ3NjkxZjBjNDM0ZTQzMjE4Mzc3MWNmZTEifX19
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% cat_spawn_egg 1
    PriceType: MONEY
    Price: 5750
    Message: '&f &fYou bought a &ecat_spawn_egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 23
  3:
    MenuItem:
    - 'name: &aᴄᴏᴅ sᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNzg5MmQ3ZGQ2YWFkZjM1Zjg2ZGEyN2ZiNjNkYTRlZGRhMjExZGY5NmQyODI5ZjY5MTQ2MmE0ZmIxY2FiMCJ9fX0=
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% cod_spawn_egg 1
    PriceType: MONEY
    Price: 3000
    Message: '&f &fYou bought a &ecod spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 24
  4:
    MenuItem:
    - 'name: &aᴅᴏʟᴘʜɪɴ sᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvOGU5Njg4Yjk1MGQ4ODBiNTViN2FhMmNmY2Q3NmU1YTBmYTk0YWFjNmQxNmY3OGU4MzNmNzQ0M2VhMjlmZWQzIn19fQ==
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% dolphin_spawn_egg 1
    PriceType: MONEY
    Price: 6500
    Message: '&f &fYou bought a &edolphin spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 25
  5:
    MenuItem:
    - 'name: &aᴅᴏɴᴋᴇʏ sᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMjE0NGJkYWQ2YmMxOGEzNzE2YjE5NmRjNGE0YmQ2OTUyNjVlY2NhYWRkMGQ5NDViZWI5NzY0NDNmODI2OTNiIn19fQ==
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% donkey_spawn_egg 1
    PriceType: MONEY
    Price: 4350
    Message: '&f &fYou bought a &edonkey spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 29
  6:
    MenuItem:
    - 'name: &aғᴏx sᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNzM3ZDhiNDQ5NGY1YTNhZjdlZWM4N2RiYjM0NjZjZDNkZGE3ODM1Y2Y1ZDNhMzVkMWQ2YTFmYTQzMzdlMGIzIn19fQ==
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% fox_spawn_egg 1
    PriceType: MONEY
    Price: 6000
    Message: '&f &fYou bought a &efox spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 30
  6frog:
    MenuItem:
    - 'name: &aꜰʀᴏɢ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNjcyYjllNjYzNzQxZmZmMDdiMGFhZjUxNGFlYmI3MGJiODE0ZjE2ODhlNzk4NDY4MjNjYjRmOTE0NzBkNTYxIn19fQ==
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% frog_spawn_egg 1
    PriceType: MONEY
    Price: 8000
    Message: '&f &fYou bought a &efox spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 31
  7:
    MenuItem:
    - 'name: &aʜᴏʀꜱᴇ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMWYxNWMyN2NiN2MzNWE2ZTdhYTc2MzU3M2RkYmZmOTgwODUxNmJkYWJjMjNmMWNiNTE2MzkxOGM0YTEzOTIifX19
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% horse_spawn_egg 1
    PriceType: MONEY
    Price: 3800
    Message: '&f &fYou bought a &ehorse spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 32
  8:
    MenuItem:
    - 'name: &aʟʟᴀᴍᴀ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvODNkOWI1OTE1OTEyZmZjMmI4NTc2MWQ2YWRjYjQyOGE4MTJmOWI4M2ZmNjM0ZTMzMTE2MmNlNDZjOTllOSJ9fX0=
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% llama_spawn_egg 1
    PriceType: MONEY
    Price: 5000
    Message: '&f &fYou bought a &ellama spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 33
  9:
    MenuItem:
    - 'name: &aᴍᴜʟᴇ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNDZkY2RhMjY1ZTU3ZTRmNTFiMTQ1YWFjYmY1YjU5YmRjNjA5OWZmZDNjY2UwYTY2MWIyYzAwNjVkODA5MzBkOCJ9fX0=
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% mule_spawn_egg 1
    PriceType: MONEY
    Price: 3750
    Message: '&f &fYou bought a &emule spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 34
  10:
    MenuItem:
    - 'name: &aᴍᴏᴏꜱʜʀᴏᴏᴍ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMmI1Mjg0MWYyZmQ1ODllMGJjODRjYmFiZjllMWMyN2NiNzBjYWM5OGY4ZDZiM2RkMDY1ZTU1YTRkY2I3MGQ3NyJ9fX0=
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% mooshroom_spawn_egg 1
    PriceType: MONEY
    Price: 11500
    Message: '&f &fYou bought a &emooshroom spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 35
  11:
    MenuItem:
    - 'name: &aᴏᴄᴇʟᴏᴛ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNTY1N2NkNWMyOTg5ZmY5NzU3MGZlYzRkZGNkYzY5MjZhNjhhMzM5MzI1MGMxYmUxZjBiMTE0YTFkYjEifX19
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% ocelot_spawn_egg 1
    PriceType: MONEY
    Price: 5200
    Message: '&f &fYou bought an &eocelot spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 38
  12:
    MenuItem:
    - 'name: &aᴘᴀɴᴅᴀ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZDE4OGM5ODBhYWNmYTk0Y2YzMzA4ODUxMmIxYjk1MTdiYTgyNmIxNTRkNGNhZmMyNjJhZmY2OTc3YmU4YSJ9fX0=
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% panda_spawn_egg 1
    PriceType: MONEY
    Price: 7000
    Message: '&f &fYou bought a &epanda spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 39
  13:
    MenuItem:
    - 'name: &aᴘᴀʀʀᴏᴛ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMmZkNjQ3ZTY4OWQ5MTFjNGY4NTFhMWY2Zjg2MzQwYzU3MzdiMmI1ZjUxODBlZmI3Y2M4MTY1ZjNhZjY4ZDEifX19
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% parrot_spawn_egg 1
    PriceType: MONEY
    Price: 6300
    Message: '&f &fYou bought a &eparrot spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 40
  14:
    MenuItem:
    - 'name: &aᴘᴏʟᴀʀ ʙᴇᴀʀ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZDQ2ZDIzZjA0ODQ2MzY5ZmEyYTM3MDJjMTBmNzU5MTAxYWY3YmZlODQxOTk2NjQyOTUzM2NkODFhMTFkMmIifX19
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% polar_bear_spawn_egg 1
    PriceType: MONEY
    Price: 6700
    Message: '&f &fYou bought a &epolar bear spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 41
  15:
    MenuItem:
    - 'name: &aᴘᴜꜰꜰᴇʀꜰɪꜱʜ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYzNiMTk1NWQzYjZlYjQyZjUwZTUzNmMxYTMyODVhYjczZWQ3ZTJiZTA1MWIwOWIyMWUxNzgxMWYxYTZkIn19fQ==
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% pufferfish_spawn_egg 1
    PriceType: MONEY
    Price: 3500
    Message: '&f &fYou bought a &epufferfish spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 42
  16:
    MenuItem:
    - 'name: &aꜱᴀʟᴍᴏɴ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvOGFlYjIxYTI1ZTQ2ODA2Y2U4NTM3ZmJkNjY2ODI4MWNmMTc2Y2VhZmU5NWFmOTBlOTRhNWZkODQ5MjQ4NzgifX19
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% salmon_spawn_egg 1
    PriceType: MONEY
    Price: 3200
    Message: '&f &fYou bought a &esalmon_spawn_egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 43
  17:
    MenuItem:
    - 'name: &aᴛʀᴀᴅᴇʀ ʟʟᴀᴍᴀ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNzA4N2E1NTZkNGZmYTk1ZWNkMjg0NGYzNTBkYzQzZTI1NGU1ZDUzNWZhNTk2ZjU0MGQ3ZTc3ZmE2N2RmNDY5NiJ9fX0=
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% trader_llama_spawn_egg 1
    PriceType: MONEY
    Price: 5750
    Message: '&f &fYou bought a &etrader llama spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 44
  18:
    MenuItem:
    - 'name: &aᴛʀᴏᴘɪᴄᴀʟ ꜰɪꜱʜ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZDZkZDVlNmFkZGI1NmFjYmM2OTRlYTRiYTU5MjNiMWIyNTY4ODE3OGZlZmZhNzIyOTAyOTllMjUwNWM5NzI4MSJ9fX0=
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% tropical_fish_spawn_egg 1
    PriceType: MONEY
    Price: 3700
    Message: '&f &fYou bought a &etropical_fish_spawn_egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 47
  19:
    MenuItem:
    - 'name: &aᴛᴜʀᴛʟᴇ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMGE0MDUwZTdhYWNjNDUzOTIwMjY1OGZkYzMzOWRkMTgyZDdlMzIyZjlmYmNjNGQ1Zjk5YjU3MThhIn19fQ==
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% turtle_spawn_egg 1
    PriceType: MONEY
    Price: 5250
    Message: '&f &fYou bought a &eturtle spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 48
  20:
    MenuItem:
    - 'name: &aᴠɪʟʟᴀɢᴇʀ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNDFiODMwZWI0MDgyYWNlYzgzNmJjODM1ZTQwYTExMjgyYmI1MTE5MzMxNWY5MTE4NDMzN2U4ZDM1NTU1ODMifX19
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% villager_spawn_egg 1
    PriceType: MONEY
    Price: 6000
    Message: '&f &fYou bought a &evillager spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 50
  21:
    MenuItem:
    - 'name: &aᴡᴀɴᴅᴇʀᴇɪɴɢ ᴛʀᴀᴅᴇʀ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNWYxMzc5YTgyMjkwZDdhYmUxZWZhYWJiYzcwNzEwZmYyZWMwMmRkMzRhZGUzODZiYzAwYzkzMGM0NjFjZjkzMiJ9fX0=
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% wandering_trader_spawn_egg 1
    PriceType: MONEY
    Price: 7000
    Message: '&f &fYou bought a &ewandering trader spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 52
  22:
    MenuItem:
    - 'name: &aᴡᴏʟꜰ ꜱᴘᴀᴡɴ ᴇɢɢ'
    - type:PLAYER_HEAD
    - customskull:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNjlkMWQzMTEzZWM0M2FjMjk2MWRkNTlmMjgxNzVmYjQ3MTg4NzNjNmM0NDhkZmNhODcyMjMxN2Q2NyJ9fX0=
    - amount:1
    - 'lore2:&f ▪ ᴄᴀᴛᴇɢᴏʀʏ: &aᴇɢɢ'
    - 'lore3:&f ▪ ᴘʀɪᴄᴇ: #dad45e%price%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    RewardType: COMMAND
    Reward:
    - give %player% wolf_spawn_egg 1
    PriceType: MONEY
    Price: 5000
    Message: '&f &fYou bought a &ewolf spawn egg &ffor &a%price%'
    ExtraPermission: ''
    InventoryLocation: 53
#########################################################################################
#    FOOTER ITEMS
#########################################################################################
  Next_Page:
    MenuItem:
    - name:&8ɴᴇxᴛ ᴘᴀɢᴇ
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: spawners2
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 36   
